/* CSS Document */
/* Target IE 8 and LOWER */
#MidLeftWraper {
	/*http://fetchak.com/ie-css3/
	behavior: url(ie-css3.htc);*/	
}

.VnnBox {
	border: 1px solid #F0F0F0;
}

.rightBox {
	border: 1px solid #F0F0F0;
}

.topNewsLastestListItem {
	margin-right: 10.5px !important;	
}

/*Add-Ons Fix For IE*/
.fmsRaovatEmbed { 
	border: 1px solid #F0F0F0;
}

.fmsRaovatEmbed { 
	border: 1px solid #F0F0F0;
}